{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnumeric/gnumeric-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnumeric-devel_function_calc",
            "desc": "Test basic calculation functions"
        }
    ]
}